/**
 * Widgets are used in footers and sidebars
 * to allow content to be editable
 */

.widget{

}

/*
  Footer widgets are in a column
  The default behavior is four columns.
*/

.footer__widget{

  @include wider-than( tablet ){
    width: 25%;
    float: left;
  }


  ul{
    margin: 0;
    padding: 0;
    list-style: none;
  }
}